No puedo actualizar ni instalar plugins

Inicio Foros WordPress Plugins No puedo actualizar ni instalar plugins

Este debate contiene 5 respuestas, tiene 3 mensajes y lo actualizó  imported_study hace 8 años, 4 meses.

  • Autor
    Publicaciones
  • #18255

    santiagonexo
    Participante

    <p>buenas!</p>
    <p>en el laburo tuve q migrar un blog al sitio del cliente.</p>
    <p>Pero no puedo instalar ni actualizar plugin, queda en por ej:</p>
    <p>"Actualizar plugin</p>
    <p>Descargando paquete de instalación desde http://downloads.wordpress.org/plugin/floatbox-plus.1.2.20.zip…"</p&gt;
    <p>le puse los permisos 777 a la carpeta plugins </p>
    <p>es la ultima version de WP 3.01.</p>
    <p>¿alguien tiene idea de q puede ser? </p>
    <p>gracias
    </p>

  • #44363

    PRoFe SaLMoN
    Participante

    lo primero que debes hacer es borrar los permisos 777 es un suicido. No conozco como solucionar el problema, pero borra esos permiso ya!

  • #44364

    santiagonexo
    Participante

    gracias x responder!

    el tema de permisos tmb me estuvo jodiendo en uploads y los temas, los puse en 777 tmb, en q numero los dejo?

    gracias!

  • #44365

    PRoFe SaLMoN
    Participante
  • #44367

    santiagonexo
    Participante

    ok gracias!

    ahora faltara xq no me funciona lo de actualizar o instlar plugins 🙁

  • #44368

    imported_study
    Participante

    primero desactiva todos los que tengas.

El foro ‘Plugins’ está cerrado y no se permiten nuevos debates ni respuestas.

Pin It on Pinterest

Ir al contenido